<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Orbot</string>
    <string name="app_description">O Orbot é um aplicativo de proxy livre que capacita outros aplicativos a usar a internet com mais segurança. O Orbot usa o Tor para criptografar o seu tráfego na internet e então o esconde \"saltando\" entre uma série de computadores ao redor do mundo. O Tor é um software livre e de rede aberta que ajuda você a se defender de certas formas de vigilância que ameacem a privacidade e a sua liberdade pessoal, as atividades e as relações comerciais confidenciais e o estado de segurança conhecida como análise de tráfego.</string>
    <string name="status_starting_up">O Orbot está iniciando…</string>
    <string name="status_activated">Conectado à rede Tor</string>
    <string name="status_shutting_down">O Orbot está desligando</string>
    <string name="menu_settings">Definições</string>
    <string name="menu_log">Registro</string>
    <string name="menu_stop">Parar</string>
    <string name="menu_about">Sobre</string>
    <string name="main_layout_download">Download</string>
    <string name="main_layout_upload">Upload</string>
    <string name="button_about">Sobre</string>
    <string name="menu_exit">Sair</string>
    <string name="menu_scan">Escanear um BridgeQR</string>
    <string name="menu_share_bridge">Compartilhar o BridgeQR</string>
    <!--Welcome Wizard strings (DJH)-->
    <string name="wizard_details_msg">Orbot é um aplicativo de código aberto que contém Tor, IPtProxy (Obfs4Proxy, Meek, Snowflake), Go-Tun2Socks e LibEvent. Ele fornece um túnel VPN, um proxy HTTP Connect local (HTTPS apenas na porta 8118) e um proxy SOCKS (9050) para rede Tor.</string>
    <!--END Welcome Wizard strings (DJH)-->
    <string name="pref_general_group">Geral</string>
    <string name="pref_start_boot_title">Iniciar o Orbot durante o Boot</string>
    <string name="pref_start_boot_summary">Iniciar o Orbot automaticamente e conectar o Tor durante a inicialização do seu aparelho Android</string>
    <!--New Wizard Strings-->
    <!--Title Screen-->
    <!--Warning screen-->
    <!--Permissions screen-->
    <!--TipsAndTricks screen-->
    <!--Transparent Proxy screen-->
    <string name="pref_node_configuration">Configuração do Nó</string>
    <string name="pref_node_configuration_summary">Aqui estão as configurações avançadas que podem reduzir o seu anonimato</string>
    <string name="pref_entrance_node">Nós de Entrada</string>
    <string name="pref_entrance_node_summary">Impressões digitais, apelidos, países e endereços para a primeira etapa</string>
    <string name="pref_entrance_node_dialog">Insira os Nós de Entrada</string>
    <string name="pref_allow_background_starts_title">Permitir inicializações em segundo plano</string>
    <string name="pref_allow_background_starts_summary">Deixar um aplicativo dizer ao Orbot para iniciar o Tor e os seus serviços relacionados</string>
    <string name="pref_proxy_title">Proxy de Saída da Rede (Opcional)</string>
    <string name="pref_proxy_type_title">Tipo de Proxy</string>
    <string name="pref_proxy_type_summary">Protocolo para usar no servidor proxy: HTTP, HTTPS, SOCKS4, SOCKS5</string>
    <string name="pref_proxy_type_dialog">Insira o Tipo de Proxy</string>
    <string name="pref_proxy_host_title">Host Proxy de Saída</string>
    <string name="pref_proxy_host_summary">Nome de Host do Servidor Proxy</string>
    <string name="pref_proxy_host_dialog">Insira o Nome de Host do Proxy</string>
    <string name="pref_proxy_port_title">Porta de Saída do Proxy</string>
    <string name="pref_proxy_port_summary">Porta do Servidor Proxy</string>
    <string name="pref_proxy_port_dialog">Insira a Porta do Proxy</string>
    <string name="pref_proxy_username_title">Nome de Usuário do Proxy de Saída</string>
    <string name="pref_proxy_username_summary">Nome de Usuário do Proxy (Opcional)</string>
    <string name="pref_proxy_username_dialog">Digite o Nome de Usuário do Proxy</string>
    <string name="pref_proxy_password_title">Senha do Proxy de Saída</string>
    <string name="pref_proxy_password_summary">Senha do Proxy (Opcional)</string>
    <string name="pref_proxy_password_dialog">Digite a Senha do Proxy</string>
    <string name="error">Erro</string>
    <string name="exit_nodes">Nós de Saída</string>
    <string name="fingerprints_nicks_countries_and_addresses_for_the_last_hop">Impressões digitais, apelidos, países e endereços para a última etapa</string>
    <string name="enter_exit_nodes">Insira os Nós de Saída</string>
    <string name="exclude_nodes">Nós Excluídos</string>
    <string name="fingerprints_nicks_countries_and_addresses_to_exclude">Impressões digitais, apelidos, países e endereços para excluir</string>
    <string name="enter_exclude_nodes">Insira os Nós Excluídos</string>
    <string name="strict_nodes">Nós Estritos</string>
    <string name="bridges">Pontes</string>
    <string name="use_bridges">Usar Pontes</string>
    <string name="relays">Retransmissores</string>
    <string name="relaying">Retransmitindo</string>
    <string name="enable_your_device_to_be_a_non_exit_relay">Ativar o seu dispositivo para não ser um retransmissor de saída</string>
    <string name="relay_port">Porta Retransmissora</string>
    <string name="listening_port_for_your_tor_relay">Ouvindo a porta do seu retransmissor Tor</string>
    <string name="enter_or_port">Insira a porta OR</string>
    <string name="relay_nickname">Apelido do Retransmissor</string>
    <string name="the_nickname_for_your_tor_relay">O apelido para o seu retransmissor Tor</string>
    <string name="enter_a_custom_relay_nickname">Insira um apelido de retransmissão customizado</string>
    <string name="reachable_addresses">Endereços Atingíveis</string>
    <string name="run_as_a_client_behind_a_firewall_with_restrictive_policies">Rodar como um cliente atrás de um firewall com políticas restritivas</string>
    <string name="reachable_ports">Portas Atingíveis</string>
    <string name="ports_reachable_behind_a_restrictive_firewall">Portas atingíveis atrás de um firewall restritivo</string>
    <string name="enter_ports">Insira as portas</string>
    <string name="enable_debug_log_to_output_must_use_adb_or_alogcat_to_view_">Ativar os registros de depuração para saída (deve usar adb ou aLogCat para ver)</string>
    <string name="project_home">Site do projeto:</string>
    <string name="third_party_software">Software de Terceiros:</string>
    <string name="hidden_service_request">Um aplicativo quer abrir uma porta no servidor onion %1$s para a rede Tor. É seguro caso você confie neste aplicativo.</string>
    <string name="pref_use_expanded_notifications">Exibe na notificação o país e o endereço IP do seu nó de saída do tor quando estiver disponível</string>
    <string name="pref_use_expanded_notifications_title">Notificações Expandidas</string>
    <string name="set_locale_title">Idioma</string>
    <string name="pref_disable_network_title">Sem Rede, Modo de Espera Automático</string>
    <string name="pref_disable_network_summary">Colocar o Tor em modo de espera quando não houver Internet disponível</string>
    <string name="newnym">Você trocou para uma nova identidade Tor!</string>
    <string name="pref_socks_title">Tor SOCKS</string>
    <string name="pref_socks_summary">Porta que o Tor oferece do seu proxy SOCKS (padrão: 9050 ou 0 para desativar)</string>
    <string name="pref_socks_dialog">Configuração da Porta SOCKS</string>
    <string name="pref_transport_title">Porta TransProxy Tor</string>
    <string name="pref_transport_summary">Porta que Tor oferece seu Proxy Transparente no (padrão: 9040 ou 0 para desativar)</string>
    <string name="pref_transport_dialog">Config da Porta TransProxy</string>
    <string name="pref_dnsport_title">Porta DNS Tor</string>
    <string name="pref_dnsport_summary">Porta que Tor oferece seu DNS no (padrão: 5400 ou 0 para desativar)</string>
    <string name="pref_dnsport_dialog">Config da Porta DNS</string>
    <string name="pref_torrc_title">Config Personalizada do Torrc</string>
    <string name="pref_torrc_summary">SOMENTE EXPERIENTES: adicione sua própria linha de configuração torrc</string>
    <string name="pref_torrc_dialog">Torrc Personalizado</string>
    <string name="bridges_updated">Pontes Atualizadas</string>
    <string name="restart_orbot_to_use_this_bridge_">Por favor reinicie Orbot para habilitar as mundanças</string>
    <string name="if_your_mobile_network_actively_blocks_tor_you_can_use_a_tor_bridge_to_access_the_network_another_way_to_get_bridges_is_to_send_an_email_to_bridges_torproject_org_please_note_that_you_must_send_the_email_using_an_address_from_one_of_the_following_email_providers_riseup_gmail_or_yahoo_">Se sua rede de dados bloqueia o Tor, você pode utilizar um \'Servidor Bridge\' como alternativa contra o bloqueio. Selecione umas das opções para configurar e testar…</string>
    <string name="get_bridges_email">E-mail</string>
    <string name="apps_mode">Modo VPN</string>
    <string name="send_email">Enviar Email</string>
    <string name="vpn_default_world">Global (Automático)</string>
    <string name="hidden_services">Serviços Ocultos</string>
    <string name="menu_hidden_services">Serviços Ocultos</string>
    <string name="save">Salve</string>
    <string name="local_port">Porta Local</string>
    <string name="onion_port">Porta Onion</string>
    <string name="name">Nome</string>
    <string name="done">Feito!</string>
    <string name="copy_address_to_clipboard">Copiar para área de transferência</string>
    <string name="backup_service">Serviço de Backup <i>(Aviso: Isso pode expor a sua configuração de serviço para os outros aplicativos)</i></string>
    <string name="delete_service">Remover Serviço</string>
    <string name="backup_saved_at_external_storage">Backup salvo em mídia externa</string>
    <string name="backup_restored">Backup Restaurado</string>
    <string name="restore_backup">Restaurar Backup</string>
    <string name="create_a_backup_first">Criar primeiro backup</string>
    <string name="confirm_service_deletion">Confirmar a remoção do serviço</string>
    <string name="service_type">Tipo do Serviço</string>
    <string name="please_restart_Orbot_to_enable_the_changes">Por favor reinicie Orbot para habilitar as mundanças</string>
    <string name="share_as_qr">Compartilhar como QR</string>
    <string name="disable">Desabilitar</string>
    <string name="enable">Ativar</string>
    <string name="app_shortcuts">Aplicações habilitadas para o Tor</string>
    <string name="bridge_direct_connect">Conecte-se diretamente ao Tor (Melhor forma)</string>
    <string name="bridge_community">Conecte-se através de servidores da comunidade</string>
    <string name="bridge_cloud">Conecte-se através de servidores em nuvem</string>
    <string name="trouble_connecting">Problemas na conexão ? </string>
    <string name="full_device_vpn">VPN PARA TODO O DISPOSITIVO</string>
    <string name="refresh_apps">Atualizar os Aplicativos</string>
    <string name="app_services">Serviços dos Aplicativos</string>
    <string name="user_services">Serviços ao Usuário</string>
    <string name="menu_new_identity">Nova Identidade</string>
    <string name="vpn_disabled">VPN Desativada</string>
    <string name="pref_disable_ipv4_summary">Informa às saídas para não se conectarem aos endereços IPv4</string>
    <string name="pref_disable_ipv4">Desativar as conexões IPv4</string>
    <string name="pref_prefer_ipv6_summary">Diz que os endereços IPv6 tem preferência</string>
    <string name="pref_prefer_ipv6">Prefira conexões IPv6</string>
    <string name="pref_reduced_connection_padding_summary">Fecha as conexões de retransmissão mais cedo e envia menos pacotes de preenchimento para reduzir a utilização de dados e da bateria</string>
    <string name="pref_reduced_connection_padding">Preenchimento de conexão reduzido</string>
    <string name="pref_connection_padding_summary">Sempre permita que o preenchimento de conexão se defenda contra algumas formas de análise de tráfego. Padrão: auto</string>
    <string name="pref_connection_padding">Preenchimento da conexão</string>
    <string name="pref_isolate_dest_summary">Use um circuito diferente para cada endereço de destino</string>
    <string name="pref_isolate_dest">Isole os endereços do destino</string>
    <string name="consider_enable_battery_optimizations">Não há serviços hospedados em execução, considere a ativação das otimizações da bateria</string>
    <string name="consider_disable_battery_optimizations">Os serviços hospedados estão em execução, considere a desativação das otimizações da bateria</string>
    <string name="onion">.onion</string>
    <string name="start_tor_again_for_finish_the_process">Inicie o Tor novamente para encerrar o processo</string>
    <string name="pref_http_dialog">Configuração da Porta HTTP</string>
    <string name="pref_http_summary">Porta HTTP onde o proxy do Tor está escutando (a predefinição é: 8118 ou 0 para desativar)</string>
    <string name="pref_http_title">HTTP do Tor</string>
    <string name="pref_open_proxy_on_all_interfaces_summary">Permita que os pares Wi-Fi, dispositivos com fio e que qualquer outra pessoa possa se conectar ao seu IP para acessar o Tor</string>
    <string name="pref_open_proxy_on_all_interfaces_title">Abra o Proxy em Todas as Interfaces</string>
    <string name="bridge_snowflake">Conecte-se através de outros usuários do Tor usando o snowflake (Método 1 - Rápido)</string>
    <string name="use_qr_code">Use um Código QR</string>
    <string name="paste_bridges">Colar as Pontes</string>
    <string name="in_a_browser">Visite o %s com um navegador e toque no Get Bridges &gt; Just Give Me Bridges!</string>
    <string name="use_custom_bridges">Use Pontes Personalizadas</string>
    <string name="configure_custom_bridges">Configure as Pontes Personalizadas</string>
    <string name="custom_bridges">Pontes Personalizadas</string>
    <string name="request_bridges_from_torproject">Solicite pontes do torproject.org</string>
    <string name="refresh_captcha">Atualize o CAPTCHA</string>
    <string name="testing_tor_direct_success">Sucesso. A conexão com o Tor é boa!</string>
    <string name="testing_tor_direct">Testando a conexão com o Tor…</string>
    <string name="pref_reduced_circuit_padding_summary">Use menos algoritmos de preenchimento para reduzir o uso dos dados e da bateria</string>
    <string name="pref_reduced_circuit_padding">Preenchimento reduzido do circuito</string>
    <string name="pref_circuit_padding_summary">Ative o preenchimento do circuito para se defender contra algumas formas de análise de tráfego</string>
    <string name="pref_circuit_padding">Preenchimento do circuito</string>
    <string name="enter_characters_from_image">Digite o texto acima</string>
    <string name="captcha">Captcha</string>
    <string name="solve_captcha_instruction">Para solicitar pontes resolva o CAPTCHA.</string>
    <string name="request_bridges">Solicitar Pontes</string>
    <string name="get_bridges_email_request">Solicite Pontes através do E-mail</string>
    <string name="mebibyte">MiB</string>
    <string name="kibibyte">KiB</string>
    <string name="be_a_snowflake_desc">Permita que os outros usuários do Tor se conectem ao Tor através do seu dispositivo. (Isso não pode ser usado caso se conecte em conjunto de pontes)</string>
    <string name="be_a_snowflake_title">Execute o proxy Snowflake</string>
    <string name="confirm">Confirme</string>
    <string name="v3_import_auth_private">Importe o .auth_private</string>
    <string name="v3_backup_name_hint">Nome do arquivo de backup…</string>
    <string name="v3_delete_client_authorization_confirm">Exclua a autorização do cliente</string>
    <string name="v3_delete_client_authorization">Exclua a chave de autorização do cliente</string>
    <string name="v3_backup_key_warning">Aviso: Isso pode expor a sua chave a os outros aplicativos</string>
    <string name="v3_backup_key">Chave de autorização do cliente de backup</string>
    <string name="v3_onion">Domínio .onion</string>
    <string name="v3_key_hash">Chave privada x25519 na Base 32</string>
    <string name="v3_client_auth_activity_title">Autorização do cliente</string>
    <string name="v3_hosted_services">Serviços Onion hospedados</string>
    <string name="deny">Negue</string>
    <string name="allow">Permita</string>
    <string name="backup_port_exist">Erro: Um serviço Onion já está usando a porta %s</string>
    <string name="be_a_snowflake_desc_limit">Somente quando o dispositivo está conectado e está na rede wifi</string>
    <string name="be_a_snowflake_title_limit">Limites do proxy snowflake</string>
    <string name="snowflake_proxy_enabled">O proxy snowflake está ativado</string>
    <string name="version">Versão:</string>
    <string name="license">Licença:</string>
    <string name="bridge_snowflake_amp">Conecte-se através de outros usuários do Tor usando snowflake (Método 2 - AMP)</string>
    <string name="snowflake_proxy_pref_category">Proxy Snowflake (Experimental)</string>
    <string name="snowflake_proxy_msg_title">Mostrar notificação da conexão</string>
    <string name="snowflake_proxy_msg_description">Mostrar uma mensagem quando o seu snowflake ajuda alguém a contornar a censura</string>
    <string name="strict_nodes_description">Trate as configurações de exclusão dos nós como um requisito para a construção de todos os circuitos. Isso pode quebrar a funcionalidade caso nenhum circuito seja capaz de ser gerado com as configurações de exclusão dos nós.</string>
    <string name="volunteer_mode_subtitle">Ajude outros a se conectar</string>
    <string name="menu_app_settings">Configurações do aplicativo</string>
    <string name="menu_faq">Perguntas frequentes</string>
    <string name="menu_header_learn">Saiba mais</string>
    <string name="msg_taking_too_long">Isso parece estar demorando demais</string>
    <string name="msg_try_something_else">Tente outra coisa</string>
    <string name="secure_your_connection_title">Pronto para conectar</string>
    <string name="connected_title">Conectado</string>
    <string name="secure_your_connection_subtitle">Oculte o aplicativos do monitoramento da rede e obtenha acesso quando eles estiverem bloqueados.</string>
    <string name="btn_configure">Escolha como se conectar</string>
    <string name="btn_start_vpn">Iniciar a VPN</string>
    <string name="volunteer_mode">Modo bondade</string>
    <string name="trying_to_connect_title">Conectando…</string>
    <string name="btn_change_exit">Altere a saída</string>
    <string name="menu_help_others">Ajude os outros</string>
    <string name="btn_choose_apps">Escolha os aplicativos</string>
    <string name="btn_refresh">Atualizar</string>
    <string name="btn_tor_off">Desligar o Tor</string>
    <string name="no_thx">Não, obrigado</string>
    <string name="menu_header_features">Características</string>
    <string name="captcha_title">Diga-nos que é humano</string>
    <string name="menu_tor_connection">Conexão Tor</string>
    <string name="btn_use_custom_bridge">Use uma ponte personalizada</string>
    <string name="configure_header">Configure a sua conexão Tor</string>
    <string name="volunteer_mode_subtitle_desc">O modo bondade permite que o seu dispositivo seja uma ponte para os outros. Ajuda as pessoas a usar o Tor em lugares onde ele esteja bloqueado.
\n
\n• Não drenará a sua bateria
\n• Não desacelerará a sua internet
\n• Só funciona via wi-fi
\n• Pode ser desligado a qualquer momento</string>
    <string name="drawer_open">Abrir</string>
    <string name="drawer_close">Fechar</string>
    <string name="direct_connect">Conexão direta com o Tor</string>
    <string name="snowflake">Snowflake (Original)</string>
    <string name="get_a_bridge">Ponte do Tor (Obfs4)</string>
    <string name="custom_bridge">Ponte personalizada</string>
    <string name="connect">Conectar</string>
    <string name="next">Próximo</string>
    <string name="proxy_ports">Portas do proxy</string>
    <string name="volunteer_mode_title">Ajude outros
\na se conectar ao Tor</string>
    <string name="volunteer_mode_label">Modo bondade</string>
    <string name="volunteer_mode_weekly_label">Total semanal</string>
    <string name="volunteer_mode_alltime_label">Total de todos os períodos</string>
    <string name="ports_not_set">Portas não definidas</string>
    <string name="smart_connect">Conexão inteligente (padrão)</string>
    <string name="smart_connect_subtitle">O Orbot tenta se conectar ao Tor por qualquer meio disponível: Direto, Snowflake, Ponte.</string>
    <string name="direct_connect_subtitle">A melhor maneira de se conectar ao Tor. Use caso o Tor não esteja bloqueado.</string>
    <string name="get_a_bridge_subtitle">Oculta o seu tráfego. Contorna alguns bloqueios do Tor.</string>
    <string name="snowflake_subtitle">Conecta-se através de voluntários do Tor. Contorna alguns bloqueios do Tor.</string>
    <string name="custom_bridge_subtitle">O mais provável é mantê-lo conectado caso o Tor esteja totalmente bloqueado. Requer um endereço de ponte de alguém que você confie.</string>
    <string name="solve_captcha">Resolver o captcha</string>
    <string name="incorrect_solution">Solução incorreta</string>
    <string name="bridges_obtained_connecting">Pontes obtidas! Conectando-se ao tor...</string>
    <string name="custom_bridge_description">Uma ponte personalizada foi fornecida por alguém que você conhece. Pergunte em suas redes e organizações confiáveis para ver se alguém está hospedando um.</string>
    <string name="having_trouble_subtitle">Podemos tentar uma ponte Tor em seguida, mas precisaremos da sua ajuda</string>
    <string name="having_trouble">Tendo problemas</string>
    <string name="power_user_description">Para usuários familiarizados com Tor. Permite que você inicie o Orbot sem a configuração VPN e mostra as portas SOCKS e HTTP que estejam abertas</string>
    <string name="action_activate">Ativar</string>
    <string name="volunteer_status_title">Hoje está melhor
\npor sua causa.</string>
    <string name="title_choose_apps">Escolha os aplicativos</string>
    <string name="app_suggested_subtitle">O Orbot funciona melhor com aplicativos de mensagens e mídias sociais.</string>
    <string name="apps_suggested_title">Sugestões de aplicativos</string>
    <string name="apps_other_apps">Outros aplicativos</string>
    <string name="power_user_mode">Modo de usuário avançado</string>
    <string name="hide_apps">Oculte os aplicativos de monitoramento da rede e obtenha acesso quando eles estiverem bloqueados.</string>
    <string name="log_copied">Registro log copiado</string>
    <string name="snowflake_amp">Snowflake (AMP)</string>
    <string name="not_sure">Não tem certeza\?</string>
    <string name="kindess_config_detail">Configure como e quando o seu dispositivo poder atuar como um proxy Snowflake para outros usuários do Tor.</string>
    <string name="many_ways">Existem muitas maneiras de chegar ao Tor. Alguns podem funcionar melhor do que outros para você.</string>
    <string name="ask_tor">Pergunte ao Tor</string>
    <string name="action_use">Usar</string>
    <string name="asking">PEDIDO...</string>
    <string name="hello_blank_fragment">Fragmento \"Hello\" em branco</string>
    <string name="no_interent_title">Conectar à internet</string>
    <string name="kindness_adjust_title">Ajuste quando for executado...</string>
    <string name="no_internet_subtitle">Você precisa de uma conexão com a Internet para usar o Orbot.</string>
    <string name="pref_isolate_protocol">Isole os protocolos do cliente</string>
    <string name="pref_isolate_port_summary">Utilize um circuito diferente para cada porta de destino</string>
    <string name="pref_isolate_port">Isole as portas de destino</string>
    <string name="pref_isolate_protocol_summary">Utilize um circuito diferente para cada protocolo de conexão</string>
</resources>